Subject: Is it okay to use a laptop while it is charging? Why or why not?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 03 Sep 2020 14:25:45 +0000

Pritish's Digest
Your Quora Digest

-----

Question: Is it okay to use a laptop while it is charging? Why or why not?

Answer from Ramkumar Balaraman

When you are plugged in, your laptop is directly powered by the A/C adapter, not the battery; only excess power goes to the battery. Also, the battery is not in a state of con
Read More: http://www.quora.com/Is-it-okay-to-use-a-laptop-while-it-is-charging-Why-or-why-not?top_ans=13098670
-----
Question: Is the GTX 1050 TI 4GB still a good graphics card in 2020?

Answer from John B. Anderson III

Honestly, it never was a “Good” Graphics card even new. It was a “Good Enough” card when it was new. 
Nvidia has a naming scheme: the X50 is Entry-Level, X60 is Mainstream, X7
Read More: http://www.quora.com/Is-the-GTX-1050-TI-4GB-still-a-good-graphics-card-in-2020?top_ans=203577646
-----
Question: I am studying 14 hours a day during my exams, but I forget everything I memorise on the day of my exam. I try so hard but I just keep getting bad marks. What do I do?

Answer from Gill Bullen

Thank you again for the A2A, Alisha.

You are ignoring a very important piece of advice which both Rod Rishworth [ http://www.quora.com/profile/Rod-Rishworth ] and I independe
Read More: http://www.quora.com/I-am-studying-14-hours-a-day-during-my-exams-but-I-forget-everything-I-memorise-on-the-day-of-my-exam-I-try-so-hard-but-I-just-keep-getting-bad-marks-What-do-I-do?top_ans=232410275
-----
Question: Why is Epic Games selling GTA V for free if Rockstar is the one who owns the game?

Answer from Keeley Patey

Two possibilities here:

1. Rockstar came to them and suggested it. Either so it could be free advertising for other games they sell on the service (like RDR 2, which is on sa
Read More: http://www.quora.com/Why-is-Epic-Games-selling-GTA-V-for-free-if-Rockstar-is-the-one-who-owns-the-game?top_ans=215422177
-----
Question: Will the Nvidia GTX 1660 bottleneck the Ryzen 5 3600 processor?

Answer from Brett Bergan

Most graphics cards are the “bottleneck” if that’s what you want to call it.

This is a good example of a RTX 2080 Super “bottlenecking” a Ryzen 3600 at 1080p Ultra. The GPU i
Read More: http://www.quora.com/Will-the-Nvidia-GTX-1660-bottleneck-the-Ryzen-5-3600-processor?top_ans=197533173
-----
Question: Can a GF be made in NLU's?

Answer from Vaishnavi Kanduri

By 'GF' I'm assuming you mean girlfriend.

I've just finished 3rd year of B.A.LLB(Hons.) from an NLU, and I can confidently answer your question in the affirmative.

When I wa
Read More: http://www.quora.com/Can-a-GF-be-made-in-NLUs?top_ans=45674898
-----
Question: My CGPA is 6.8 now. What are the companies which I can sit at placements in SASTRA University?

Answer from Sweta Tripathy

Everyone will tell you…”ONLY if you have X CGPA .. you'll get Y package in some Z company” .This is all bullshit. Never listen to people who try to pull you down. Doesn't mean
Read More: http://www.quora.com/My-CGPA-is-6-8-now-What-are-the-companies-which-I-can-sit-at-placements-in-SASTRA-University?top_ans=226933704
-----
Question: What would break a Scorpio’s heart?

Answer from Deirdre Rose

I don’t think a Scorpio’s heart can truly be broken. You can pulverize it into black pith. You can reduce it to a smoldering cinder. You can rip it out of our chest while we w
Read More: http://www.quora.com/What-would-break-a-Scorpio-s-heart?top_ans=176921624
-----
Question: What can a gaming PC do that a console can't?

Answer from Chandler Pilipis

I’m going to limit my answer to things related to gaming. Lots of people have already pointed out that you can do stuff on a gaming PC that has nothing to do with gaming, and 
Read More: http://www.quora.com/What-can-a-gaming-PC-do-that-a-console-cant?top_ans=226446789
-----
Question: I'm a dad. My 17-year-old son is extremely disrespectful and rude. He also hits his 14-year-old sister. What should I do?

Answer from S. Frankie

I was the daughter in this situation two decades ago so I can give you my personal experience. 1) My brother started out killing squirrels which my mom let happen (my mom rare
Read More: http://www.quora.com/Im-a-dad-My-17-year-old-son-is-extremely-disrespectful-and-rude-He-also-hits-his-14-year-old-sister-What-should-I-do?top_ans=212188644
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1599143143306958&et=2&id=dab28f33bafe4d84854504b10c3e16af&request_id=864342039415764142&source&src=1&st=1599143143306958&stories=1_RACZlCxa9Zx%7C1_3xTj1yfZYzY%7C1_qXRFS9f2cOU%7C1_om4D4DAiv1H%7C1_VjiD5nKc5g2%7C1_16b1qiS18Th%7C1_LqQSTK4wk8H%7C1_j9ADfcb4spY%7C1_8yqEhFmYKvW%7C1_oJHFG8FrheW&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=dab28f33bafe4d84854504b10c3e16af&t=1599143143782819&token=a739d5db48b768bc18785c6f354f0e0557e353ae4545ac59e2b69c926a164486f13e6b1b183649df3794361e075c4cb24b1097a1313806cdca0d6e425590dd7f&type=2&uid=1260103732